[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Postfix version (for quota patch)


	I need to make quota on Postfix for virtual users (I have a MySQL based
virtual user database). I've found some stuff on the net, I wrote the
config, but it didn't work (Postfix does nothing with the quota field in
my database). Then I've found out, that I still need a patch from here:
I need the version number to download the correct patch. So my question
is: how can I find out, what version is the Postfix in woody? (No, I'm
not interested in version number like 1.1.11... I need something like

VESZI Gabor                                 [mailto:veszig@muszaki.info]
[ICQ: 121216368]   [IRCNet: #info2000]   [http://www.hszk.bme.hu/~vg308]

Reply to: